### Property

# Adw SwipeTracker:reversed

#### Declaration

    property reversed: gboolean [ read, write ]

#### Description [src]

Whether to reverse the swipe direction.

If the swipe tracker is horizontal, it can be used for supporting RTL text direction.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_swipe_tracker_get_reversed()`
Setter method | `adw_swipe_tracker_set_reversed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no